body{
    margin: 0;
    padding: 0;
    font-size: 15px;
    color: #807E7E;
    font-family: 'Poppins-Regular';
    line-height: 2;
    background: #ffffff;
}
*,p,ul{
    padding: 0;
    margin: 0;
}
@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }
  
  [class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }

@font-face {
    font-family: 'Poppins-Regular';
    src: url('../fonts/Poppins-Regular.ttf');
    font-weight: normal;
    font-style: normal;
  }
@font-face {
  font-family: 'Poppins-Medium';
  src: url('../fonts/Poppins-Medium.ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins-SemiBold';
  src: url('../fonts/Poppins-SemiBold.ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins-Bold';
  src: url('../fonts/Poppins-Bold.ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'Poppins-ExtraBold';
    src: url('../fonts/Poppins-ExtraBold.ttf');
    font-weight: normal;
    font-style: normal;
  }
.poppins-regular{
    font-family: 'Poppins-Regular';
}
.poppins-medium{
    font-family: 'Poppins-Medium';
}
.poppins-semibold{
    font-family: 'Poppins-SemiBold';
}
.poppins-bold{
    font-family: 'Poppins-Bold';
}
.poppins-extrabold{
    font-family: 'Poppins-ExtraBold';
}
.poppin-bold, .poppin-regular,.poppin-medium, .poppin-semibold,.poppin-bold{
    color: #111111;
}
a:hover {
    text-decoration: none
}


/* Buttons */
.btn-blue {
    border-radius: 0; 
    background-image: linear-gradient( 243.4deg,  rgba(0,215,206,1) 13%, rgba(0,132,255,1) 98% ); 
    color: #ffffff; 
    font-size: 14px;
    border: none;
}
.btn-blue-round {
    border-radius: 10000px; 
    background-image: linear-gradient( 243.4deg,  rgba(0,215,206,1) 13%, rgba(0,132,255,1) 98% ); 
    color: #ffffff; 
    font-size: 15px;
    padding: 15px 45px;
    box-shadow: 0 10px 40px rgba(0,0,0,0.10);
    border: none;
}

/* Text */
.text-voilet{color: #223A66}
.text-blue{color: #129DE8}
.text-red{color: #e62121}

/* Header */
.top-head {
    background-image: linear-gradient( 243.4deg,  rgba(0,215,206,1) 13%, rgba(0,132,255,1) 98% ); 
    color: #ffffff;
    padding: 8px 0;
    font-size: 14px;
}
.top-head ul li {
    display: inline-block;
    color: #ffffff;
    padding-right: 20px;
   
}
.top-head ul li:nth-child(2) {
    height: 6px;
    color: #ffffff;
    border-left-color: 1px;
    border-right-color: 1px
}
.top-head ul li a {
    color: #ffffff;
}
.top-head-quick-info p, .top-head-quick-info p a{
    color: #223A66;
    font-family: 'Poppins-Bold';
    font-size: 14px;
}
.social-link {
    text-align: right;
}

/* Navabar */
nav.navbar.navbar-expand-lg.navbar-dark.bg-dark {
    padding: 0 16px;
    font-family: 'Poppins-SemiBold';
}
.nav-item {
    padding-right: 25px;
}
.carousel-caption {
    position: absolute;
    right: 15%;
    top: 30%;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
}
.carousel-caption h1 {
    color: #223A66;
    font-size: 50px;
    line-height: 70px;
}
.carousel-caption p {
    color: #4D4D4D;
    width: 50%;
}
.line {
    width: 100px;
    border-top: 5px solid #223A66;
}
.line2 {
    width: 100px;
    border-top: 5px solid #223A66;
    margin: 0 auto;
}
@media(min-width: 768px) {
    .carousel-caption {
        position: absolute;
        right: 5%;
        top: 10%;
        left: 5%;
        z-index: 10;
        padding-top: 20px;
        padding-bottom: 20px;
        color: #fff;
        text-align: left;
    }
    .carousel-caption h1 {
        color: #223A66;
        font-size: 40px;
        line-height: 50px;
    }
    .carousel-caption p {
        color: #4D4D4D;
        width: 80%;
    }
    .carousel-control-next, .carousel-control-prev {
        width: 5%;
    }
}
@media(min-width: 1024px) {
    .carousel-caption {
        position: absolute;
        right: 10%;
        top: 20%;
        left: 10%;
        z-index: 10;
        padding-top: 20px;
        padding-bottom: 20px;
        color: #fff;
        text-align: left;
    }
    .carousel-caption h1 {
        color: #223A66;
        font-size: 50px;
        line-height: 70px;
    }
    .carousel-caption p {
        color: #4D4D4D;
        width: 50%;
    }
    .carousel-control-next, .carousel-control-prev {
        width: 15%;
    }
}
.btn-blue-round:hover, .btn-blue-register:hover {
    transition: all 1s;
    transform: translate(0px, 8px);
}

/* Services */
.bg-blue {
    background-image: linear-gradient( 243.4deg,  rgba(0,215,206,1) 13%, rgba(0,132,255,1) 98% );
    border-radius: 10px;
    box-shadow: 0px 10px 40px rgba(0,0,0,0.16);
}
.bg-white {
    border-radius: 10px;
    box-shadow: 0px 10px 40px rgba(0,0,0,0.16);
}
/*.services-list {*/
/*    padding: 20px 0px;*/
/*}*/
.services-list h3 {
    font-size: 15px;
}
/*.services-list img {*/
/*    width: 100px;*/
/*    height: 100px;*/
/*}*/
.services-list img {
    height: 100px;
    object-fit:cover;
}
.services a:hover .services-list {
    transition: all 1s;
    transform: translate(0px, 10px);
}
@media(min-width: 768px) {
    .services {
        margin-top: 60px;
    }
    /*.services-list {*/
    /*    padding: 40px 30px;*/
    /*}*/
    .services-list {
        padding: 40px 30px;
    }
    .services-list h3 {
        font-size: 18px;
    }
}


/* About us */
.video-cover-img {
    position: relative;
    left: 0;
    right: 0;
}
.video-cover-img img {
    border-radius: 10px;
    box-shadow: 0 10px 40px rgba(0,0,0,0.10);
}
.play-icon {
    position: absolute;
    left: 40%;
    top: 50%;
}
.fa-play {
    color: #ffffff;
    background: rgba(0,132,255,1);
    font-size: 30px;
    padding: 22px 25px;
    border-radius: 50%;
}
.heading {
    font-size: 22px;
    font-family: 'Poppins-Bold';
    color: #223A66;
}

/* Doctors */
.bg-doctors {
    background: url(../images/bg-light.png) no-repeat;
    background-position: center;
    background-size: cover;
}
.box {
    background: #fff;
    box-shadow: 0 10px 40px rgba(0,0,0,0.10);
    border-radius: 4px;
}
.box div ul {
    padding: 0 20px;
    color: #223A66;
}
.box div ul li {
    padding: 8px;
    color: #223A66;
}
.box a h4 {
    font-size: 20px;
    color: #223A66;
}
.doctor-detail span {
    color: #111111;
    font-family: 'Poppins-medium';
}
.btn-blue-register{
    background-image: linear-gradient( 243.4deg,  rgba(0,215,206,1) 13%, rgba(0,132,255,1) 98% );
    border-radius: 1000px;
    box-shadow: 0px 10px 40px rgba(0,0,0,0.16);
    color: #ffffff;
    border: none;
    padding: 8px 16px;
}
.doctor-detail button {
    font-size: 14px;
    font-family: 'Poppins-Bold';
}
/* Model */
.modal-header{
    background-image: linear-gradient( 243.4deg,  rgba(0,215,206,1) 13%, rgba(0,132,255,1) 98% );
}
.modal-content{
    border: none;
}
.modal-header .close {
    /* color: #ffffff; */
}
.form-control {
    display: block;
    width: 100%;
    padding: .8rem .75rem;
    font-size: 15px;
    font-family: 'Poppins-Medium';
    line-height: 1.5;
    /* color: #223A66; */
    background-color: #F0F7FF;
    background-clip: padding-box;
    border: 1px solid #ffffff;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.form-control:focus {
    box-shadow: 0 10px 40px rgba(0,0,0,0.10);
    background-color: #F0F7FF;
    border: 1px solid #80bdff;
}
label{
    font-size: 15px;
    font-family: 'Poppins-Medium';
    color: #223A66;
}
.profile-box {
    padding: 40px 20px;
}
.profile-box img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
}
.about-doctor{
    background-image: linear-gradient( 243.4deg,  rgba(0,215,206,1) 13%, rgba(0,132,255,1) 98% );
    color: #ffffff;
}
.dash-line{
    border: 1px dashed rgb(202, 202, 202);
}
/* Emergency call */
.emerency-contant a{
    border-radius: 10000px; 
    background: #ffffff;
    color: #223A66; 
    font-size: 20px;
    padding: 25px;
    font-family: 'Poppins-ExtraBold';
    box-shadow: 0 10px 40px rgba(0,0,0,0.16);
    border: none;
}
@media(min-width: 768px) {
    .emerency-contant a{
        font-size: 25px;
    }
    .heading {
    font-size: 30px;
}
}
/* Testimonial */
.testimonial {
    background: url(../images/testimonial.png) no-repeat;
    background-position: center;
    background-size: cover;
}
.slick-prev:before, .slick-next:before {
    background: #129DE8;
    border: none;
    border-radius: 50%;
    color: #fff;
    padding: 12px;
   
}
.slick-prev {
    left: -5px;
    z-index: 1;
    top: 35%;
} 

.slick-next {
    right: 5px;
    z-index: 1;
    top: 35%;
}

.slick-dots li button {
    font-size: 14;
    line-height: 0;
    display: block;
    width: 18px;
    height: 18px;
    padding: 5px;
    cursor: pointer;
    color: #efefef;
    border: 0;
    outline: none;
    background: #efefef;
}

.slick-dots {
    bottom: 35px;
}
.slick-dots li button:hover,
.slick-dots li button {
    border: none;
    border-radius: 50%;
    color: #efefef;
    background: #efefef;
}

.slick-dots li button:before {
    font-size: 42px;
    line-height: 17px;
    position: absolute;
    top: 0;
    left: 0;
    width: 18px;
    height: 18px;
    content: '•';
    text-align: center;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
  .slick-dots li.slick-active button:before {
    color:#129DE8 !important;
    opacity: 1;
    border: 1px solid #129DE8;
    border-radius: 50%;
}
.testimonial-wrapper {
    margin-bottom: 80px;
}
.testimonial-wrapper .desc{
    width: 80%;
    margin: 0 auto;
    text-align: center;
}

.testimonial-wrapper .review-img img{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border: 5px solid #ffffff;
}
.slick-slide img {
    display: inline;
}

/* Quick contact */
.quick-contact {
    margin-top: -50px;
}
.quick-box {
    background: #ffffff;
    border-radius: 10px;
    box-shadow: 0 10px 40px rgba(0,0,0,0.16);
    padding: 10px;
    width: 100%;
}
.quick-box h4 {
    font-size: 15px;
}
.quick-box .media img {
    width: 30px;
}
@media(min-width: 768px){
    .quick-box {
        background: #ffffff;
        border-radius: 1000px;
        box-shadow: 0 10px 40px rgba(0,0,0,0.16);
        padding: 20px 30px;
        width: 100%;
        margin: 0 auto;
    }
    .quick-box h4 {
        font-size: 18px;
    }
    .quick-box .media img {
        width: auto;
    }
}
@media(min-width: 1024px) {
    .quick-box {
        width: 65%;
    }
}

/* footer */
.link-section h4, .contact-section h4 {
    font-size: 16px;
}
.link-section ul li, .contact-section ul li {
    display: block;
    padding: 6px 0;
    list-style-type: none;
}
.link-section ul li a, .contact-section ul li{
    color: #223A66;
    font-family: 'Poppins-Bold';
    font-size: 14px;
}
/* Contact */
.contact {
    background: url(../images/bg-light.png) no-repeat;
    background-position: center;
    background-size: cover;
}
.breadcrumb {
    background: #ffffff;
    color: #223A66;
}

/* map */
.mapouter {
    position: relative;
    text-align: right;
    height: 550px;
    width: 600px;
}

.gmap_canvas {
    overflow: hidden;
    background: none !important;
    height: 550px;
    width: 600px;
}